html {
  position: relative;
  min-height: 100%;
}
body {
  padding-top: 10px;
}
.navbar {
  margin-bottom: 0px;
}
.headerstyle h1{
	font-size: 28px:
}
.news-icon{
	max-width: 100%;
}
.homefeature{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.top-bar {
	background-color:#FFF;
}
.panel-latest {
	overflow: hidden;
	padding-top: 0;
}
.panel-latest-heading {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.panel-default {
	height: 142px;
	overflow: hidden;
	padding-top: 0;
}
.triple-panel {
	background-color:#E18339;
	height: 90px;
	border:#cc7337 solid 1px;
	margin-bottom: 15px;
	width:100%;
    transition: all 0.3s ease 0s;
	text-decoration:none;
	color:#FFF;
}
.triple-panel:hover {
  	background: #CC7337;
	color:#FFF;
}
.triple-panel .glyphicon{
	font-size: 28px;
	line-height:: 1.2;
}
.sch-man{
	max-width: 100%;
	min-width: 100%;
	overflow:hidden;
	height: 90px;
	border:#666 solid 1px;
	margin-bottom: 15px;
}
#equalheight {
    overflow: hidden; 
}
			.carousel {
				margin-bottom: 20px;
			}
			.carousel img
			{
				min-width: 100%;
				height: auto;
			}
    		.carousel-control.left
			{
				background: none;
			}
			.carousel-control.right
			{
				background: none;
			}

			.carousel-control
			{
				position: absolute;
				top: 45%;
				bottom: 0;
				left: 0;
				width: 15%;
				font-size: auto;
				color: #fff;
				text-align: center;
				opacity: 1;
				text-shadow: none;
			}
			.carousel-control:hover
			{
				color: #000;
			}
			.carousel-indicators
			{
				bottom: -5px;
			}
			.carousel-indicators li
			{
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 1px;
				text-indent: -999px;
				cursor: pointer;
				background-color: #000\9;
				background-color: rgba(0,0,0,0);
				border: 1px solid #16a085;
				border-radius: 50%;
			}
			.carousel-indicators .active
			{
				width: 12px;
				height: 12px;
				margin: 0;
				background-color: #16a085;
			}
			.carousel-caption
			{
				position: absolute;
				right: 0;
				bottom: 0;
				left: 0;
				z-index: 10;
				padding-top: 10px;
				padding-bottom: 20px;
				padding-left: 10px;
				color: #fff;
				text-align: left;
				background: rgba(0,0,0,0.6);
			}
			.carousel-caption h3
			{
				color: #FFF;
			}
			
.item{
    background: #FFF;    
    text-align: center;
    height: 300px !important;
}
.headerlogo {
	max-width: 100%;
	max-height:200px;
	left: auto;
    right: auto;
	top: auto;
	bottom: auto;
}
.headerimg {
	max-width: 100%;
	max-height:200px;
	top: 0px;
	right: 0px;
	left: auto;
}
.menuband {
	background-color:#03a2e6;
}
.menuband .navbar {
	margin-bottom: 0;
}
.darkpane {
	background-color:#7D899F;
	padding-top: 20px;
	width: 100%;
}
.lightpane {
	background-color:#fff;
	padding-top: 20px;
	width: 100%;	
}
.panel-ed-news {
	margin-top: 15px;
}
.news-img {
	max-width: 100%;
	max-height: 250px;
}
.contentpane {
	top:0;
	bottom:0;
	padding-bottom: 40px;
}
.footer {
  width: 100%;
  background-color: #CCC;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 250px;
}
  .xlayout {
	  background-color:#FFF;
	  border: #CCC solid 1px;
  }
  
}


